<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silver City</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Silver-City-1/digital-comic/937673</Web>
  <Summary>When a young roughneck lands in Silver City, the gritty, purgatorial metropo-lis of the afterlife, she must adapt to her new existence, while attempting to uncover how and why she died. Her mission is derailed, however, when she rescues a newly dead girl from a mysterious kidnapping attempt, and discov-ers powerful, kinetic abilities. 

Welcome to Silver City, where the sun never rises and nothing ever chang-es...until now.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937673], [ASINB092GVHKHK]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
